Subject: Re: Bug#881715: alsa-utils: High CPU usage on the default device

From: Andoru <[email-masked]>
Date: Mon, 4 Dec 2017 23:41:45 +0200

> As you are the only one out of 60thsd Debian Alsa users who
> reported a high cpu-usage running alsa apps

Forgot to mention this: just because I'm the only one to report this issue
doesn't mean I'm the only one to experience it! I'm sure at least other
Debian users with the same sound chip as mine would probably experience the
same issue, if not users of other distros as well. They probably just
didn't bother reporting it as it is a sort of a minor-ish issue, or they
might've not even noticed it.

Could you (or someone else) perhaps let me know who provided the driver for
ALC887-VD? Maybe that way I could contact them directly.